@font-face {
  font-family: ITCAvantGardeStd;
  src: url(../fonts/ITCAvantGardeStd/ITCAvantGardeStd-Bold_3.otf);
  font-weight: bold;
}

@font-face {
  font-family: ITCAvantGardeStd;
  src: url(../fonts/ITCAvantGardeStd/ITCAvantGardeStd-Bk_3.otf);
}

@keyframe height {
  0% {
    height: 15px;
    width: 15px;
    background-color: currentColor;
  }

  50% {
    height: 25px;
    width: 10px;
    background-color: #000;
  }

  100% {
    height: 15px;
    width: 15px;
    background-color: currentColor;
  }
}

.content-space {
  padding: 50px;
  text-align: center;
}

* {
  font-family: ITCAvantGardeStd, Sans-Serif !important;
}

:root {
  font-size: 3vw;
}

@media screen and (min-width: 750px) {
  .container {
    max-width: 1110px;
  }
}

h2 {
  font-size: 60px;
}

@media screen and (max-width: 1200px) {
  h2 {
    font-size: calc(30px + (55 - 30) * (100vw - 400px) / (1200 - 400));
  }
}

p {
  font-size: 19px;
  margin-bottom: 15px;
}

@media screen and (max-width: 1100px) {
  p {
    font-size: calc(14px + (19 - 14) * (100vw - 400px) / (1000 - 400));
  }
}

.banner {
  height: 25vw;
  background-color: #f4d011;
  background-size: auto 200%;
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 64.5313%;
  min-height: 175px;
}

.bannerheader {
  background-image: url("../img/banner1.jpg");
  background-position-y: 39%;
}

.banner1 {
  background-image: url("../img/banner2.jpg");
}

.banner2 {
  background-image: url("../img/banner4.jpg");
}

.banner3 {
  background-image: url("../img/banner3.jpg");
}

.banner4 {
  background-image: url("../img/banner5.jpg");
}

.bannerfooter {
  background-image: url("../img/banner6.jpg");
}

header.pg-header {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-space {
  padding: 50px 0;
  text-align: center;
}

.content-space .content-title {
  margin-bottom: 30px;
}

.content-space .content-title h2 {
  margin: 0;
  text-align: center;
  font-weight: bold;
  color: #231f20;
}

.content-space .staff {
  margin-top: 30px;
}

.content-space .staff img {
  margin: auto;
}

.content-space .staff .info {
  margin-top: 10px;
  font-size: 16px;
}

@media screen and (max-width: 1100px) {
  .content-space .staff .info {
    font-size: calc(12px + (16 - 12) * (100vw - 400px) / (1100 - 400));
  }
}

.content-space .staff .info strong {
  font-size: 19px;
}

@media screen and (max-width: 1100px) {
  .content-space .staff .info strong {
    font-size: calc(16px + (19 - 16) * (100vw - 400px) / (1000 - 400));
  }
}

.partners .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.partners img {
  margin: auto;
}

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 100%;
  -ms-flex-line-pack: space-evenly;
  align-content: space-evenly;
  font-size: 16px;
}

footer>div {
  width: 100%;
}

footer small {
  color: #808285;
  font-size: 12px;
}

footer .credit {
  margin-left: 45px;
}

@media screen and (max-width: 750px) {
  footer .credit {
    margin: 0;
  }
}

footer .credit a {
  color: currentColor;
}

.scroll-links {
  color: #f58220;
  position: fixed;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  right: 70px;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: .5 ease;
  -o-transition: .5 ease;
  transition: .5 ease;
}

@media screen and (max-width: 750px) {
  .scroll-links {
    right: 20px;
  }
}

.scroll-links li:first-child {
  margin: 0;
  padding: 0;
}

.scroll-links .shadow {
  background-color: currentColor;
  height: 17px;
  width: 15px;
  position: absolute;
  top: 145px;
  border-radius: 50%;
  z-index: -1;
  -webkit-transition: .6s ease;
  -o-transition: .6s ease;
  transition: .6s ease;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.scroll-links li:nth-child(2).active~.shadow {
  top: 35px;
  -webkit-animation: height 2s ease;
  animation: height 2s ease;
}

.scroll-links li:nth-child(3).active~.shadow {
  top: 60px;
  -webkit-animation: height 2s ease;
  animation: height 2s ease;
}

.scroll-links li:nth-child(4).active~.shadow {
  top: 85px;
  -webkit-animation: height 2s ease;
  animation: height 2s ease;
}

.scroll-links li:nth-child(5).active~.shadow {
  top: 110px;
  -webkit-animation: height 2s ease;
  animation: height 2s ease;
}

.scroll-links li:nth-child(6).active~.shadow {
  top: 135px;
  -webkit-animation: height 2s ease;
  animation: height 2s ease;
}

.scroll-links li:first-child~.shadow {
  top: 135px;
}

.scroll-links li:nth-last-child(2).active~.shadow {
  top: 35px;
}

.scroll-links li {
  float: none;
  padding-top: 10px;
}

.scroll-links li a {
  color: inherit;
  height: 15px;
  width: 15px;
  border: 2px solid currentColor;
  display: block;
  border-radius: 50%;
  padding: 0;
  background: transparent !important;
}

.scroll-links li a:hover {
  background: none;
}

.scroll-links li:first-child a,
.scroll-links li:nth-last-child(2) a {
  height: 25px;
  width: 25px;
  border: 0;
}

.scroll-links li:first-child a img,
.scroll-links li:nth-last-child(2) a img {
  width: 100%;
}

.scroll-links li:nth-last-child(2) a img {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.inverse-link {
  color: #000;
}

.affix-top li:nth-last-child(2) {
  visibility: hidden;
}

.modal-dialog {
  border: 2px solid #231f20;
}

.modal-dialog .modal-header {
  padding: 0;
  height: 0;
  border: 0;
}

.modal-dialog .modal-header .close {
  border-radius: 50%;
  overflow: hidden;
  padding: 0;
  height: 33px;
  width: 33px;
  opacity: 1;
  border-radius: 50%;
  padding-bottom: 27px;
  -webkit-transform: translate(10px, -10px);
  -ms-transform: translate(10px, -10px);
  transform: translate(10px, -10px);
  position: relative;
  z-index: 100000;
}

.modal.fade.in {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.modal.fade.in .modal-dialog {
  margin: auto;
}

#offerModal .modal-dialog {
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  border-radius: 8px;
}

@media screen and (min-width: 1200px) {
  #offerModal .modal-dialog {
    min-width: 1150px;
    height: 750px;
  }
}

@media screen and (max-width: 1200px) and (min-width: 900px) {
  #offerModal .modal-dialog {
    width: calc(100vw - 50px) !important;
  }
}

#offerModal .modal-dialog .modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #cccccc;
  width: 100%;
  height: 100%;
}

#offerModal .modal-dialog .modal-content .modal-body {
  height: 100%;
}

#offerModal .modal-dialog .modal-content .modal-body .carousel {
  height: 100%;
}

#offerModal .modal-dialog .modal-content .modal-body .carousel .carousel-inner {
  height: calc(100% - 100px);
  padding-bottom: 50px;
  height: 700px;
}

@media screen and (max-width: 900px) {
  #offerModal .modal-dialog .modal-content .modal-body .carousel .carousel-inner {
    height: auto;
  }
}

#offerModal .modal-dialog .modal-content .modal-body .item {
  height: 700px;
  margin-bottom: 30px;
}

@media screen and (max-width: 900px) {
  #offerModal .modal-dialog .modal-content .modal-body .item {
    height: auto;
  }
}

#offerModal .modal-dialog .modal-content .modal-body .item .img-container {
  positon: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100% !important;
  position: relative;
  width: 100%;
}

#offerModal .modal-dialog .modal-content .modal-body .item .img-container img {
  margin: auto;
  height: 100%;
  max-height: 600px;
  width: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

#offerModal .modal-dialog .modal-content .modal-body .item .carousel-caption {
  right: 20%;
  left: 20%;
  position: absolute;
  bottom: -40px;
  color: #231f20;
  text-shadow: none;
}

@media screen and (max-width: 900px) {
  #offerModal .modal-dialog .modal-content .modal-body .item .carousel-caption {
    bottom: -110px !important;
  }
}

#offerModal .modal-dialog .modal-content .modal-body .carousel-indicators {
  bottom: -15px;
}

#offerModal .modal-dialog .modal-content .modal-body .carousel-indicators li {
  border-color: #231f20;
}

#offerModal .modal-dialog .modal-content .modal-body .carousel-indicators li.active {
  background-color: #231f20;
}

#offerModal .modal-dialog .modal-content .modal-body .nav-arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 25px;
  height: 10px;
  width: 100%;
}

@media screen and (max-width: 900px) {
  #offerModal .modal-dialog .modal-content .modal-body .nav-arrow {
    bottom: 20px;
  }
}

#offerModal .modal-dialog .modal-content .modal-body .nav-arrow .carousel-control {
  height: 30px;
  width: 30px;
  background-image: url("../img/down.png");
  opacity: 1;
  background-size: cover;
}

#offerModal .modal-dialog .modal-content .modal-body .nav-arrow .left {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-left: 10vw;
}

#offerModal .modal-dialog .modal-content .modal-body .nav-arrow .right {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  margin-right: 10vw;
}

.modal-backdrop {
  background: none;
}

#map .modal-dialog {
  width: 1000px;
  border-radius: 4px;
  height: 645px;
}

#map .modal-dialog .modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  height: 100%;
}

#map .modal-dialog .modal-content .modal-header {
  position: absolute;
  right: 0;
}

#map .modal-dialog .modal-content .modal-body {
  padding: 0;
  height: 100%;
}

#map .modal-dialog .modal-content .modal-body iframe {
  height: 100%;
  width: 100%;
}

.pointer {
  cursor: pointer;
  color: currentColor;
}

.link {
  color: #f58220 !important;
}

.link:hover {
  color: #231f20 !important;
}

.mb {
  margin-bottom: 16px;
}